nbconvert-utils


Install
pip install nbconvert-utils==0.6